Bug 194115 - DeprecationWarning repeatedly reported from diskcheck
DeprecationWarning repeatedly reported from diskcheck
Product: Fedora
Classification: Fedora
Component: diskcheck (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-06-05 16:42 EDT by Chris Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 03:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Brand 2006-06-05 16:42:10 EDT
Description of problem:
Every hour, root gets an email stating :

/etc/cron.hourly/diskcheck:27: DeprecationWarning: the regex module is
deprecated; please use the re module
  import regex
/usr/lib/python2.4/regsub.py:15: DeprecationWarning: the regsub module is
deprecated; please use re.sub()

Version-Release number of selected component (if applicable):
diskcheck.noarch 2:1.2-1

How reproducible:
It gets reported every hour without fail.

Steps to Reproduce:
1. cd /etc/cron.hourly
2. ./diskcheck
Actual results:

Expected results:
Some kind of report if diskspace is low.

Additional info:
Comment 1 Harald Hoyer 2006-06-06 03:02:37 EDT
diskcheck is deprecated since FC-4 and not delivered anymore... sorry.

Note You need to log in before you can comment on or make changes to this bug.